Loading...
Searching...
No Matches
_DistributeCacheInfo Struct Reference

## Data Fields

int | file
uint64_t | session_key
char | hostname [MagickPathExtent]
int | port
MagickBooleanType | debug
size_t | signature

## Detailed Description

Definition at line 28 of file distribute-cache-private.h.

## Field Documentation

## debug

MagickBooleanType _DistributeCacheInfo::debug

Definition at line 43 of file distribute-cache-private.h.

## file

int _DistributeCacheInfo::file

Definition at line 31 of file distribute-cache-private.h.

## hostname

char _DistributeCacheInfo::hostname[MagickPathExtent]

Definition at line 37 of file distribute-cache-private.h.

## port

int _DistributeCacheInfo::port

Definition at line 40 of file distribute-cache-private.h.

## session_key

uint64_t _DistributeCacheInfo::session_key

Definition at line 34 of file distribute-cache-private.h.

## signature

size_t _DistributeCacheInfo::signature

Definition at line 46 of file distribute-cache-private.h.

The documentation for this struct was generated from the following file:

- distribute-cache-private.h